X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Java update 14.01.2013 do not work together with Firefox18. Java is ok in Chrome and IE.

Posted

I downloaded a new version of Java to day (both 32 and 64 bite)

And it does not work with Firefox 18.

I have tried manuel instalation but no.

Additional System Details

Installed Plug-ins

  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Shockwave Flash 11.5 r502
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.5
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.8.638
  • Shockwave Flash 11.3 r300
  • A component of your photo software powered by RocketLife
  • 5.1.10411.0
  • Intel web components updater - Installs and updates the Intel web components
  • Intel web components for Intel® Identity Protection Technology

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:18.0) Gecko/20100101 Firefox/18.0

More Information

philipp
  • Top 10 Contributor
  • Moderator
2042 solutions 8887 answers

Helpful Reply

oracle made an error in registring the java plugin for mozilla-based browsers in version 7u10 & 7u11... this will apparently just be fixed with its next release.

http://bugs.sun.com/bugdatabase/view_bug.do?bug_id=8005410

for a workaround see http://kb.mozillazine.org/Java#Add_back_missing_registry_key